@charset "UTF-8";
/* CSS Document */

/********** default **********/
.main,
.main li {
  margin: 0;
  padding: 0;
  list-style: none;
}
.main {
  margin-bottom: 5px;
}
.main li {
    width: 670px;
    height: 670px;
    overflow: hidden;
    border: 1px solid #BEBEBE;
    vertical-align: bottom;
}
.main li.item2,
.main li.item3,
.main li.item4,
.main li.item5,
.main li.item6,
.main li.item7,
.main li.item8,
.main li.item9,
.main li.item10 {
  display: none;
}
.thumb,
.thumb li {
  margin: 0;
  padding: 0;
  list-style: none;
}
.thumb li {
  display: inline-block;
  width: 110px;
  height: 110px;
  overflow: hidden;
  cursor: pointer;
  vertical-align: top;
  margin-bottom: 0px;
  border: 1px solid #BEBEBE;
}
.thumb li img {
    width: 100%;
}
.thumb li:hover img {
  opacity: 0.5;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
